Java versions under Linux

Support about issues that aren't clearly in one of the above areas.

Moderator: The00Dustin

Java versions under Linux

Postby Msquared » 14 Sep 2005, 05:06

Just to let you know that I had troubles with Java 5 (1.5.0) under Fedora Core 4 linux, but Java 1.4.2 works fine.

:-)
User avatar
Msquared
Familiar
 
Posts: 12
Joined: 14 Jun 2005, 19:21

Return to Other troubleshooting

Who is online

Users browsing this forum: No registered users and 1 guest